Subject: Trainer Candidate - Shikha Gupta
From: Shikha Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Dec 2022 06:26:00 -0500

| | Tech Support Test

Name | Shikha Gupta
E-mail | [email-masked]
Phone Number | (+91) 8375963245
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana pvt ltd | Senior Process Expert | NA | 26000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I am working here as a Senior Process expert. The roles and responsibilities are as similar as quality analyst. I audit calls and provide feedback through emails,train new employees on the process, email haindling, other request from the client. It is US collection for which I have been working.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once, in a client I was monitoring calls for a particular collector and he was doing same mistake since 3weeks so I planned many tactics to handle the situation but the mistake was same, so I arranged the call for the particular collector and provided him personal training for his communication and process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just we are doing our work provide the feedback through Script only but the great customer service is we are taking customer issue personaly and satisfied the consumer through the resolution in appropriate manner.
What according to you makes you a good candidate for this position? | As I have experience in the same domain which helps me to grab the process easily and i am sure about that I can do analysis very properly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |